Lintian ReportsBETA

Eprerm-calls-updaterc.d

Tag versions

The tag is present in Lintian version 2.104.232. That is the most recent version we know about.

The prerm package calls update-rc.d. Instead, you should call it in the postrm script.

Refer to Debian Policy Manual section 9.3.3.1 for details.

Visibility: error

Check: init-d

Found no packages in the archive that triggered the tag.